/* svg */
#main-shape-ylw,
#main-shape-blw {
	overflow: visible;
}

/* Button Style */
.btn-online-blue {
	color: #fff;
	text-align: center;
	font-size: 19px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	border-radius: 54px;
	border: 1px solid #119da4;
	background: rgba(217, 217, 217, 0);
	padding: 20px 30px;
	transition: all 1s ease-in;
}
.btn-online-blue:hover {
	color: #ffffff;
	background: linear-gradient(90deg, #119da4 0%, #a4a2e0 100%);
}

.df-numb {
	overflow: hidden;
}

.sec-map {
	overflow: hidden;
}
/* .sec-map .row.border-head-mp {
	margin: 9px;
} */


.footer-section .container .copyright-text br {
	display: none;
}

@media (min-width: 1681px)  {
	.main-slide-scroll{
		max-width: 1272px !important;
	 }
}
/* XL Device :1200px. */
@media (min-width: 1200px) and (max-width: 1500px) {
	.wrapper-box.wrapper-padding {
		padding: 0 20px;
	}
}

/* LG Device :992px. */
@media (max-width: 1199px) {
	.mon img, .loc img{
		width: 25px;
	}
	.mon span, .loc span{
		font-size: 12px;
		line-height: 18px;
	}
	.ev-info{
		padding: 40px 40px 0 40px;
	}
	.eventso h1{
		font-size: 20px;
		line-height: 31px;
	}
	.eventso P{
		font-size: 12px;
		line-height: 18px;
	}
	.ev-image img{
		width: 355px;
	}
	.main-image img{
		width: 960px;
	}
	.insight .text-ss .summary-text, .team .text-ss{
		max-width: 400px;
	}
	.main-slide-scroll{
		
		max-width: 960px;
        margin: auto;
        padding: 0 15px;
	}
	/* respinsive the network */
	.boxies .tab-left ul li{
		margin-right: 24px;
	}
	.f-factories img{
		max-width: 140px;
		max-height: 94px;
	}
	.border-head-df{
		padding: 54px 35px;
	}
	.border-head-df .txt-right{
		min-width: 248px;
	}
	.factory-box{
		padding: 50px 47px;
	}
	.factory-box .f-top .f-country span, .factory-box .f-top .f-year span{
		font-size: 16px;
	}
	.factory-box .f-bottom .f-factories-name{
		font-size: 18px;
		max-width: 160px;
	}
	.f-country img{
		width: 30px;
	}
	.factory-detail{
		max-width: 960px;
	}
	.fussion-year p{
		padding-right: 60px;
	}
	.list-smd a img{
		width: 30px;
	}
	.f-factories-name ul li .rm{
		padding: 11px 20px;
	}
	
	/* end respinsive the network */
	.menu-services{
		padding: 12px 23px;
		font-size: 12px;
	}
	.main-menu ul li{
		margin-left: 20px;
		margin-right: 20px;
	}
	.btn-text a{
		padding: 16px 39px;
		font-size: 14px;
	}
	.text-ss .main-text{
		margin-bottom: 24px;
	}

	.main-text-ab, #svg-main{
		height: 550px;
	}
	.mb-80{
		margin-bottom: 40px !important;
	}
	.text-ss p{
		font-size: 62px;
		line-height: 62px;
	}
	.df-numb{
		width: 305px;
    	height: 305px;
		border-radius: 96px;
	}
	.df-numb .nums{
		padding-bottom: 55px;
    	padding-top: 13px;
		font-size: 82px;
	}
	.df-numb .ic-title span{
		font-size: 14px;
		line-height: 21px;
	}
	.sec-people{
		padding-top: 50px;
	}
	.video-cover{
		height: 340px;
	}
	.sec-video .text p{
		margin-top: 15px;
	}
	.sec-testimoniale{
		padding-top: 65px;
	}
	.slider-team .slick-dots{
		bottom: -75px;
	}
	.sec-map{
		padding-top: 115px;
	}
	.select-gc{
		display: none;
	}
	.border-head-mp .txt-center{
		margin-right: 0px;
	}
	.b-smap{
		display: none;
	}
	.map-small{
		display: block;
		padding: 0px 15px;
	}
	.map-small .sm-map{
		
		background-image: url(../img/assets/map-medium.png);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		height: 518px;
		margin-top: 61px;
	}
	.sm-map .dots-samll{
		width: 165px;
		height: 165px;
		border-radius: 50%;
		display: flex;
        justify-content: center;
        align-items: center;
	}
	.sm-map .dots-samll.america{
		background: #FE5448;
		box-shadow: 0px 0px 5.82px 0px rgba(254, 84, 72, 0.75);
		position: absolute;
		top: 40%;
        left: 11%;
	}
	.sm-map .dots-samll.europe{
		background: #00CC74;
		box-shadow: 0px 0px 5.82px 0px rgba(0, 241, 135, 0.75);
		position: absolute;
		top: 27%;
        left: 44%;
	}
	.sm-map .dots-samll.asia{
		background: #119DA4;
		box-shadow: 0px 0px 5.82px 0px rgba(17, 157, 164, 0.75);
		position: absolute;
		top: 48%;
        left: 75%;
	}
	.sm-map .dots-samll p{
		color: #FFF;
		text-align: center;
		font-size: 48px;
		font-style: normal;
		font-weight: 700;
		line-height: normal;
		margin: 0;
	}
	.copyright-text p{
		font-size: 14px;
		line-height: 21px;
	}
	.border-head-cnt{
		padding: 54px 45px;
	}
	.marquee, .marquee2, .marquee3{
		padding-bottom: 110px;
	}
}

/* MD Device :768px. */
@media (max-width: 991px) {
	.main-text-ab, #svg-main, .slider-scroll {
        height: 400px;
    }
	.btn-text{
		display: none;
	}
	.even h1{
		font-size: 24px;
		line-height: 30px;
	}
	.boxies .tab-left{
		width: 67%;
	}
	.team .text-ss .main-text p{
		font-size: 40px;
	}
	.main-image img{
		width: 720px;
	}
	.insight .text-ss .main-text p{
		font-size: 37px;
	}
	.insight .text-ss .summary-text p{
		font-size: 12px;
		line-height: 18px;
	}
	.insight .text-ss .main-text{
		min-width: 347px;
	}
	.img-cronicles{
		position: relative;
		display: inline-block;
		width: 100%;
	}
	.img-cronicles img{
		max-height: 379.5px;
	}
	.res-info-cron{
		position: absolute;
		border-radius: 88px;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.6)); /* Gradasi hitam */
		color: white; /* Text color */
		display: flex;
		align-items: end; /* Center content vertically */
		justify-content: start; /* Center content horizontally */
		text-align: left; /* Center text */
		padding: 88px 40px;
		box-sizing: border-box;
		opacity: 1;
		transition: opacity 0.5s;
	}
	.res-info-cron .content p{
		color: rgba(255, 255, 255, 0.80);
		font-size: 16px;
		font-style: normal;
		font-weight: 400;
		line-height: normal;
		margin-bottom: 7px;
	}
	.res-info-cron .content h1{
		color: #FFF;
		font-size: 20px;
		font-style: normal;
		font-weight: 700;
		line-height: normal;
		margin-bottom: 0;
	}
	.boxies-cronicles{
		height: 336px;
		border-radius: 88px;
	}
	#fmobile{
		display: block;
	}
	#fmobile .img-logo{
		width: 40px;
	}
	#fdekstop{
		display: none;
	}
	.res-hero-desc{
		display: flex;
		height: 500px;
		margin-top: 30px;
		justify-content: center;
        align-items: center;
	}
	
	.t-hero-desc p{
		color: #ffffff;
	}
	.shape-rounded{
		position: absolute;
	}
	
	.rouns{
		width: 130px;
		height: 130px;
		border-radius: 50%;
		background: #FEC601;
	}
	.eve .text-ss{
		position: absolute;
	}
	.insight .text-ss{
		position: absolute;
	}
	#mask-sec path{
		scale: 0.65;
	}
	.main-image-sec img{
		width: 100%;
		height: auto;
		-webkit-mask-image: url(#mask-sec);
		mask-image: url(#mask-sec);
	}
	#svg-main-sec{
		position: absolute;
	}
	.main-slide-scroll{
		max-width: 720px;
    	padding: 0 15px;
	}
	
	.fussion-year p, .f-country span, .df-institue p{
		font-size: 14px;
	}
	.prof .user-image{
		width: 100px;
    	height: 100px;
	}
	.countries-popup-nm{
		align-items: unset;
	}
	.factory-box .f-profil .inn-left span{
		font-size: 14px;
		margin-left: unset;
	}
	.border-black{
		flex-wrap: wrap;
	}
	.btn-f-web{
		margin-top: 25px;
	}
	.list-smd {
		margin-right: unset;
	}
	.f-profil .user-image{
		width: 45px;
		height: 45px;
		margin-right: 10px;
	}
	.text p{
		font-size: 14px;
		line-height: 21px;
	}
	.body-pop .innerf .fussion-title{
		font-size: 18px;
	}
	.boxies .tab-left ul li{
		margin-right: 24px;
	}
	.f-factories img{
		max-width: 80px;
        max-height: 72px;
	}
	.border-head-df{
		padding: 54px 15px;
	}
	.border-head-df .txt-right{
		min-width: 220px;
	}
	.factory-box{
		padding: 50px 35px;
		border-radius: 88px;
		height: 336px;
	}
	.factory-box:hover .f-bottom{
		min-height: 140px;
	}
	.factory-box .f-bottom{
		min-height: 209px;
	}
	.factory-box .f-top .f-country span, .factory-box .f-top .f-year span{
		font-size: 16px;
	}
	.factory-box .f-bottom .f-factories-name{
		font-size: 18px;
		max-width: 117px;
	}
	.f-factories-name ul li .rm{
		font-size: 11px;
	}
	.f-country img{
		width: 30px;
	}
	.factory-detail{
		max-width: 960px;
	}
	.fussion-year p{
		padding-right: 60px;
	}
	.list-smd a img{
		width: 30px;
	}
	.f-factories-name ul li .rm{
		padding: 11px 20px;
	}
	.df-numb-fc .nums{
		font-size: 62px;
	}
	.bx_ct_f img{
		width: 16px;
	}
	.df-numb-fc{
		border-radius: 64px;
		padding: 66px 8px 34px 8px;
	}
	.df-numb-fc .ic-title span{
		font-size: 12px;
		padding-left: 9px;
	}
	.awselect .front_face span, .boxies .tab-left ul li a{
		font-size: 14px !important;
	}
	
	/* end respinsive the network */
	.text-ss p{
		font-size: 55px;
        line-height: 55px;
	}
	.menu-area {
        padding: 20px 0;
    }
	.btn-text a{
		padding: 17px 28px;
	}
	.mb-80{
		margin-bottom: 40px !important;
	}

	.df-in-numbers .fsec-title {
		text-align: left;
		font-size: 31px;
	}

	

	.sec-video .text p {
		margin: 0;
	}
	.sec-video .cta-wrapper {
		display: flex;
		justify-content: center;
		width: 100%;
	}
	.slider-team .slick-slide img{
		width: 125px;
		top: 0;
		left: 0;
	}
	.box-say{
		width: 400px;
    	min-height: 500px;
		padding: 0px 0;
		flex-wrap: wrap;
	}
	.sec-people .r-testi h1 {
		font-size: 33px;
	}
	.box-say .inner-left{
		position: absolute;
		bottom: 0;
		right: -85px;
		/* -webkit-box-ordinal-group: 14;
        -ms-flex-order: 13;
        order: 13; */
	}
	
	.box-say .inner-right{
		/* padding-right: 25px;
		-webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1; */
		padding: 60px 65px 20px 66px;
	}
	.box-say .inner-right p{
		font-size: 14px;
		margin-bottom: 0px;
	}
	.slider-team .slick-slide img{
		width: 235px;
	}
	.from-c{
		width: 60%;
	}
	.inner-right .content{
		min-height: 209px;
		margin-bottom: 24px;
	}
	.sec-map .row.border-head-mp {
		padding: 20px;
		/* border-radius: 41px; */
	}

	.sec-map .boxies .txt-left {
		font-size: 21px;
        line-height: 30px;		
        width: 34%;
        max-width: unset;
	}
	.sec-map .txt-center {
		max-width: unset;
        width: 100%;
		margin: 0;
	}
	.border-head-mp .txt-center{
		font-size: 12px;
		line-height: 18px;
	}

	#factory h1 {
		font-size: 30px;
		text-align: center;
	}
	#factory .col-xl-12.col-12.mb-90.d-flex {
		margin-bottom: 42px;
	}
	#factory .marquee,
	#factory .marquee2,
	#factory .marquee3 {
		padding-bottom: 45px;
	}

	.mean-container a.meanmenu-reveal{
		right: 15px !important; 
		top: -10px;
	}
	.main-text-ab p{
		font-size: 12px;
		line-height: 20px;
	}
	.video-cover{
		height: 333px;
        width: 333px;
        border-radius: 89px;
	}
	
	#s_nums .mb-30{
		margin-bottom: 24px !important;
	}
	.main-text-ab{
		top: 53%;
	}
	.df-numb{
		width: 333px;
    	height: 333px;
		border-radius: 89px;
	}
	.df-numb .nums{
		font-size: 76px;
		padding-bottom: 75px;
    	padding-top: 43px;
	}
	.select-gc{
		display: none;
	}
	.b-smap{
		display: none;
	}
	.map-small{
		display: block;
		padding: 0px 15px;
	}
	.map-small .sm-map{
		
		background-image: url(../img/assets/map-medium.png);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		height: 380px;
		margin-top: 61px;
	}
	.sm-map .dots-samll{
		width: 120px;
        height: 120px;
		border-radius: 50%;
		display: flex;
        justify-content: center;
        align-items: center;
	}
	.sm-map .dots-samll.america{
		background: #FE5448;
		box-shadow: 0px 0px 5.82px 0px rgba(254, 84, 72, 0.75);
		position: absolute;
		top: 40%;
        left: 11%;
	}
	.sm-map .dots-samll.europe{
		background: #00CC74;
		box-shadow: 0px 0px 5.82px 0px rgba(0, 241, 135, 0.75);
		position: absolute;
		top: 27%;
        left: 44%;
	}
	.sm-map .dots-samll.asia{
		background: #119DA4;
		box-shadow: 0px 0px 5.82px 0px rgba(17, 157, 164, 0.75);
		position: absolute;
		top: 48%;
        left: 75%;
	}
	.sm-map .dots-samll p{
		color: #FFF;
		text-align: center;
		font-size: 48px;
		font-style: normal;
		font-weight: 700;
		line-height: normal;
		margin: 0;
	}
	.border-head-cnt{
		padding: 54px 46px;
	}
	#p_medium{
		display: block;
	}
	#p_small{
		display: none;
	}
	.df-numb-fc .nums{
		height: 91.33px;
	}
}

/*  small Device. */
@media (max-width: 767px) {
	.slide-second{
		display: block;
		padding-top: 46px;
	 }
	/* respinsive the network */
	
	.slide-frist{
		display: none;
	}
	.order-sm-0 {
        -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
        order: 0
    }

    .order-sm-1 {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1
    }
	#main-shape-ylw {
		top: 273px;
		right: 20%;
	}
	#main-shape-blw {
		right: -20%;
	}

	.text-ss p{
		font-size: 42px;
	}
	.btn-text a{
		padding: 17px 28px;
	}
	.mb-80{
		margin-bottom: 40px !important;
	}

	.df-in-numbers .fsec-title {
		text-align: left;
		font-size: 31px;
	}

	

	.sec-video .text p {
		margin: 0;
	}
	.sec-video .cta-wrapper {
		display: flex;
		justify-content: center;
		width: 100%;
	}
	.slider-team .slick-slide img{
		width: 125px;
		top: 0;
		left: 0;
	}
	.box-say{
		width: 400px;
    	height: auto;
		padding: 0px 0;
		display: block;
	}
	.sec-people .r-testi h1 {
		font-size: 33px;
	}
	.box-say .inner-right{
		padding-right: 25px;
	}
	.box-say .inner-right p{
		font-size: 14px;
		margin-bottom: 0px;
	}
	.sec-map .row.border-head-mp {
		padding: 20px;
		/* border-radius: 41px; */
	}
	.sec-map .boxies {
		flex-direction: column;
	}
	.sec-map .boxies .txt-left {
		font-size: 24px;
        line-height: 30px;		
        width: 100%;
        max-width: unset;
		margin-bottom: 35px;
	}
	.sec-map .txt-center {
		max-width: unset;
        width: 100%;
		margin: 0;
	}

	#factory h1 {
		font-size: 30px;
		text-align: center;
	}
	#factory .col-xl-12.col-12.mb-90.d-flex {
		margin-bottom: 42px;
	}
	#factory .marquee,
	#factory .marquee2,
	#factory .marquee3 {
		padding-bottom: 45px;
	}

	.footer-section .container {
		padding: 20px;
		text-align: center;
	}
	.footer-section .container .row {
		gap: 20px;
	}
	.footer-section .container .footer-logo img {
		height: 64px;
		margin-bottom: 39px;
	}
	.footer-section .container .copyright-text p {
		color: #d9d9d9;
		font-size: 12px;
	}
	.footer-section .container .copyright-text br {
		display: block;
	}

	/* header,
	main,
	footer {
		display: none;
	} */
	.mobile_ver {
		display: block;
	}
	.header-top.blue-bg {
		padding: 10px 0;
	}
	.sticky {
		position: static;
	}
	.wrapper-box.wrapper-padding {
		padding: 0;
	}
	.top-btn {
		display: none;
	}
	.menu-area {
		padding: 20px 0;
	}
	
	
}

/* SM Small Device :550px. */
@media (max-width: 570px) {
	#svg-main-sec{
		width: 100%;
		height: 700px;
	}
	.insight .text-ss{
		position: relative;
	}
	.main-text-ab, #svg-main, .slider-scroll {
        height: 815px;
    }
	.text-ss{
		position: relative;
	}
	.eve .text-ss{
		position: relative;
	}
	.res-info-cron{
		padding: 65px 53px;
	}
	.factory-box:hover .f-bottom{
		min-height: 175px;
	}
	.df-numb-fc .ic-title span{
		font-size: 18px;
	}
	.bx_ct_f img {
        width: 20px;
    }
	.boxies-cronicles{
		height: 379.3px;
	}
	.img-cronicles img{
		height: auto;
	}
	.bx_lt_guide {
		margin-bottom: 24px;
	}
	.body-pop {
		padding: 43px 13px;
	}
	.btn-f-web{
		margin-top: 0;
	}
	.somd img{
		width: 36px;
	}
	.somd p{
		font-size: 11px;
		margin-bottom: 5px;
	}
	.somd h1{
		font-size: 12px;
		margin-bottom: 5px;
	}
	.border-black{
		padding: 23px 52px;
	}
	.df-institue{
		flex: unset;
		width: 100%;
		margin-bottom: 24px;
	}
	.list-smd{
		flex: 1 0;
	}
	.list-smd a{
		margin-left: 0;
	}
	.btn-f-web a{
		font-size: 12px;
	}
	.body-pop .innerf{
		justify-content: end;
	}
	.logo-factories img{
		max-width: 150px;
		margin-bottom: 40px;
	}
	.prof .user-image{
		width: 89.197px;
        height: 89.197px;
	}
	.fussion-year p span{
		display: none;
	}
	.innerf .fussion-title{
		display: none;
	}
	.boxies .tab-left ul{
		display: flex;
		flex-wrap: wrap;
		justify-content: center
	}
	.border-head-df .txt-right {
        min-width: 265px;
    }
	.boxies .tab-left ul li{
		margin-right: 15px;
        margin-left: 17px;
        margin-bottom: 15px;
	}
	.df-numb-fc .nums{
		font-size: 82px;
		height: 159.33px;
	}
	.df-numb-fc{
		border-radius: 88px;
        padding: 114px 8px 60px 8px;
	}
	.user-in{
		top: 31%;
		width: 93%;
		padding: 0 40px;
	}
	.user-in a img{
		width: 40px;
	}
	.user-in .nm{
		font-size: 20px;
		line-height: 24px;
	}
	.border-head-team h1{
		line-height: 31px;
    	text-align: center;
		margin-bottom: 24px;
	}
	.border-head-team p{
		text-align: center;
		margin-bottom: 0;
	}
	.border-head-team{
		padding: 32px 40px;
	}
	.txt-history{
		width: 100%;
    	padding: 0px 50px;
	}
	.r-team{
		width: 100%;
		border-radius: 0;
	}
	.part-history .imageh{
		border-radius: 0;
		width: 100%;
	}
	.shape-rounded.events{
		bottom: 2%;
        left: 6%;
	}
	.shape-rounded.events .rouns{
		width: 176px;
        height: 176px;
        border-radius: 50%;
        background: #00CC74;
	}
	.shape-rounded.team{
		right: 24px;
	}
	.shape-rounded.team .rouns{
		width: 176px;
        height: 176px;
        border-radius: 50%;
        background: #FE5448;
	}
	.trainings-ev h1{
		font-size: 32px;
		line-height: 37px;
	}
	.box-train{
		height: auto;
		padding: 61px 40px;
		margin-bottom: 24px;
	}
	.box-train p{
		padding-top: 112px;
		position: relative;
		bottom: unset;
		left: unset;
		transform: unset;
		margin: 0;
		font-size: 14px;
		line-height: 21px;
		width: 100%;
	}
	.box-train h1{
		position: relative;
		font-size: 32px;
		top: unset;
		left: unset;
		transform: unset;
		line-height: 37px;
    	width: 90%;
	}
	.trainings-ev p{
		font-size: 14px;
		line-height: 21px;
	}
	.trainings-ev{
		width: 100%;
    	padding: 75px 50px;
		right: unset;
		top: unset;
	}
	.border-head-df.train{
		padding: 54px 45px;
	}
	.even p{
		width: 100%;
		text-align: center;
	}
	.eve-title-res{
		display: block;
		position: absolute;
		top: 34%;
		width: 70%;
		margin-left: 24px;
	}
	.eventso h1{
		display: none;
	}
	.eventags{
		flex-wrap: wrap;
	}
	.wbs a{
		font-size: 14px;
		padding: 12px 20px;
	}
	.eventags .mon{
		padding-bottom: 15px;
	}
	.eventags .mon, .eventags .loc{
		width: 100%;
	}
	.eventags .mon img, .eventags .loc img{
		width: 20px;
	}
	.mon span, .loc span{
		font-size: 11px;
		line-height: 16.5px;
	}
	.eve-title-res h1{
		color: #FFF;
		font-family: Epilogue;
		font-size: 18px;
		font-style: normal;
		font-weight: 700;
		line-height: 26.6px;
	}
	.ev-image{
		height: 374px;
	}
	.ev-image img{
		opacity: 0.8;
		width: 374px;
		height: 374px;
	}
	.event-sec{
		flex-wrap: wrap;
		max-height: unset;
	}
	.ev-info{
		padding: 31px 24px 80px 24px;
	}
	.border-head-df .boxies{
		justify-content: center;
	}
	.boxies .tab-left{
		width: 100%;
		justify-content: center;
		text-align: center;
		flex: unset;
		margin-bottom: 30px;
	}
	.even h1{
		font-size: 24px;
		line-height: 30px;
	}
	.team .text-ss{
		display: flex;
	}
	.text-ss{
		padding-top: 16px;
	}
	.team .text-ss .main-text p{
		font-size: 54px;
	}
	.list-chronicles ul{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		text-align: center;
	}
	.list-chronicles li{
		margin-right: 15px;
		margin-left: 15px;
		margin-bottom: 10px;
		font-size: 14px;
	}
	.list-chronicles li a{
		font-size: 14px;
	}
	.border-head-inm .pb-120{
		padding-bottom: 40px;
	}
	.border-head-inm h1{
		text-align: center;
		font-size: 24px;
		line-height: 30px;
		margin-bottom: 40px;
	}
	.border-head-inm p{
		text-align: center;
		font-size: 12px;
		line-height: 18px;
	}
	.border-head-inm{
		padding: 55px 46px;
	}
	.box-inm{
		width: 337px;
    	height: 202px;
	}
	.eventlinks .innel_left{
		flex: unset;
   	 	margin-right: 10px;
	}
	.inm-play{
		top: 33%;
	}
	.inm-bg{
		height: 202px;
		border-radius: 88px;
    	padding: 0 55px;
	}
	.b-in-motion{
		padding-top: 70px;
		padding-bottom: 70px;
	}
	.inm-txt{
		top: 70%;
		width: 80%;
	}
	.inm-txt h2{
		font-size: 18px;
        line-height: 22px;
	}
	.bg-m-video{
		height: 400px;
		padding: 0px 55px 0px 55px;
	}
	.w-vimeo .wv{
		display: none;
	}
	.vm-info .vm-title h1{
		font-size: 24px;
		line-height: 27px;
	}
	.vm-info{
		top: 72%;
	}
	.in-motion .summary{
		width: 100%;
    	margin-left: 0px;
	}
	.lipet{
		top: 35px;
		right: 59px;
	}
	.lipet svg, .lipet-shade svg{
		width: 23px;
	}
	.lipet-shade{
		top: 33px;
    	right: 58px;
	}
	.box-black{
		width: 337px;
		height: 337px;
		padding: 0px 60px;
	}
	.insight .text-ss .main-text p span{
		display: none;
	}
	.shape-rounded.insight{
		bottom: -2.3%;
        right: 6%;
	}
	.eventlinks{
		flex-wrap: wrap;
		justify-content: center;
	}
	.countdown-unit{
		margin-right: 17px;
	}
	.countdown-timer{
		margin-bottom: 30px;
		-webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1;
        width: 100%;
	}
	.shape-rounded.insight .rouns{
		width: 176px;
		height: 176px;
		border-radius: 50%;
		background: #119DA4;
	}
	.text-ss .summary-text{
		display: none;
	}
	#factory h1{
		font-size: 24px;
        line-height: normal;
        text-align: left;
	}
	.section-title h1, .sec-people .r-testi h1{
		font-size: 24px;
		line-height: 30px;
	}
	.btn_mor_first{
		display: none;
	}
	.btn_mor_second{
		display: block;
		color: #FFF;
		text-align: center;
		font-size: 14px;
		font-style: normal;
		font-weight: 700;
		line-height: normal;
		border-radius: 54px;
		border: 1px solid #119DA4;
		background: rgba(217, 217, 217, 0.00);
		padding: 20px 30px;
		transition: all 1s ease-in;
		width: 200px;
		position: relative;
		margin-left: auto;
		margin-right: auto;
		margin-top: 30px;
	}
	
	.r-testi .mb-40{
		margin-bottom: 0px;
	}
	.t-hero-desc{
		width: 78%;
		text-align: center;
		position: absolute;
		top: 42%;
		left: 11%;
	}
	.video-cover{
		height: 202px;
        width: 100%;
	}
	.slide-second{
		padding-top: 0px;
	}
	.btn-text{
		display: none;
	}
	.rouns{
		width: 176px;
        height: 176px;
	}
	.main-slide-scroll{
		width: 100%;
		padding: 0px 26px;
	}
	.container{
		padding-right: 26px;
		padding-left: 26px;
	}
	.main-image-sec img{
		width: unset;
		height: auto;
		object-fit: cover;
		object-position: -300px -123px;
	}
	#mask-sec path {
        scale: 1;
    }
	#p_medium{
		display: none;
	}
	#p_small{
		display: block;
	
	}
	.factory-box .f-bottom .f-factories-name{
		font-size: 16px;
	}
	.factory-box{
		padding: 47px 50px;
	}
	.f-factories img{
		max-width: 100px;
	}
	.factory-box .f-bottom{
		min-height: 270px;
	}
	.factory-box{
		height: 401px;
	}
	.section-title{
		margin-bottom: 24px;
	}
	.pt-70 {
		padding-top: 35px;
	}
	.bread-head .factories{
		flex-wrap: wrap;
	}
	.box-say{
		flex-wrap: wrap;
	}
	.df-numb{
		width: 100%;
		height: auto;
	}
	.df-numb .nums{
		padding-bottom: 71px;
   	 	padding-top: 60px;
	}
	.sec-people, .sec-testimoniale{
		padding-top: 24px;
	}
	.sec-video .text p{
		width: 100%;
	}
	.box-say{
		width: 334px;
    	height: auto;
		padding: 0px 0;
		display: block;
	}

	.box-say .inner-right p{
		font-size: 14px;
		margin-bottom: 0px;
	}
	.box-say .inner-left{
		-webkit-box-ordinal-group: 14;
        -ms-flex-order: 13;
        order: 13;
	}
	.box-say .inner-right{
		-webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1;
		padding-right: 38px;
        padding-left: 38px;
        padding-top: 53px;
	}
	.inner-right .content{
		min-height: 241px;
		
	}
	.slider-team .slick-slide img{
		width: 200px;
        top: 0;
        left: 12%;
	}
	.slider-team .slick-dots{
		bottom: -55px;
	}

	.sec-map{
		padding-top: 110px;
	}
	.sec-map .boxies{
		flex-wrap: wrap;
        padding: 33px;
	}
	.sec-map .row.border-head-mp{
		margin-left: 0px;
        margin-right: 0px;
		padding: 22px 17px;
	}
	.sec-map .boxies .txt-left {
		font-size: 24px;
        line-height: 30px;		
        width: 100%;
        max-width: unset;
		margin-bottom: 35px;
	}
	.sec-map .txt-center {
		max-width: unset;
		width: 100%;
        margin: 0;
        padding-right: 28px;
	}
	.select-gc, .box-dots{
		display: none;
	}
	.sec-video .text p{
		width: 100%;
		margin-top: 24px;
    	margin-bottom: 24px;
	}
	.b-smap{
		display: none;
	}
	.map-small{
		display: block;
		padding: 0px 15px;
	}
	.map-small .sm-map{
		
		background-image: url(../img/assets/map-small.png);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		height: 218px;
		margin-top: 61px;
	}
	.sm-map .dots-samll{
		width: 84px;
		height: 84px;
		border-radius: 50%;
		
		
		display: flex;
        justify-content: center;
        align-items: center;
	}
	.sm-map .dots-samll.america{
		background: #FE5448;
		box-shadow: 0px 0px 5.82px 0px rgba(254, 84, 72, 0.75);
		position: absolute;
		top: 46%;
        left: 10%;
	}
	.sm-map .dots-samll.europe{
		background: #00CC74;
		box-shadow: 0px 0px 5.82px 0px rgba(0, 241, 135, 0.75);
		
		position: absolute;
		top: 38%;
        left: 41%;
	}
	.sm-map .dots-samll.asia{
		background: #119DA4;
		box-shadow: 0px 0px 5.82px 0px rgba(17, 157, 164, 0.75);
		
		position: absolute;
		top: 55%;
        left: 72%;
	}
	.sm-map .dots-samll p{
		color: #FFF;
		text-align: center;
		font-size: 24px;
		font-style: normal;
		font-weight: 700;
		line-height: normal;
		margin: 0;
	}
	.border-head-cnt .txt-right a{
		padding: 19px 48px;
	}
	.pt-120 {
		padding-top: 30px;
	}
	.marquee img, .marquee2 img, .marquee3 img{
		height: 30px;
		margin-right: 50px;
	}
	.marquee, .marquee2, .marquee3{
		padding-bottom: 45px;
	}
	.mb-90 {
		margin-bottom: 45px;
	}
	.boxies{
		flex-wrap: wrap;
		margin: 0px 0px;
	}
	.border-head-cnt .txt-left{
		font-size: 24px;
		line-height: 32px;
	}
	.border-head-cnt{
		border-radius: 96px;
		padding: 54px 39px;
	}
	.border-head-cnt .txt-left{
		margin-bottom : 24px;
		text-align: center;
	}
	.border-head-cnt .txt-right{
		width: 100%;
		display: flex;
		justify-content: center;
	}
	.c-event{
		margin-bottom: 0px;
	}
	.pt-100 {
		padding-top: 50px;
	}
	.menu-area {
        padding: 20px 0;
    }
	.mean-container a.meanmenu-reveal{
		top: -0px;
		right: 15px !important;
	}
	.text-ss p, .insight .text-ss .main-text p{
		font-size: 54px;
		line-height: 54px;
	}
}
